package com.jianshui.common.utils;

import com.jianshui.common.core.domain.entity.Companyservice;
import com.jianshui.common.core.domain.entity.SysUser;
import com.jianshui.common.core.domain.model.LoginUser;

/**
 * @Description
 * @Author 巩权林
 * @Date 2021-12-13 11:32
 **/
public class UserUtils {

    public static Companyservice getLoginUserCompanyservice() {
        LoginUser loginUser = SecurityUtils.getLoginUser();
        SysUser sysUser = loginUser.getUser();
        // sysUser.getCompanyId()

        Companyservice companyservice = null;
        return companyservice;
    }

}
